
Python CLI - Task #2691

Feature # 2652 (Closed): Python CLI - Version 2

Create d1_certificate_python

2012-05-04 00:49 - Andrew Pippin

Status: Closed Start date: 2012-05-04

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CLI_2.0.0   

Story Points:    

Description

Move all of the Certificate management code to a separate package.

History

#1 - 2012-05-07 21:48 - Andrew Pippin

- Assignee deleted (Andrew Pippin)

- Parent task set to #2652

Putting this task under the Version 2 Python CLI story.

#2 - 2013-08-23 15:28 - Roger Dahl

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

- Assignee set to Roger Dahl

#3 - 2014-10-02 17:55 - Dave Vieglais

- Target version set to Maintenance Backlog

#4 - 2015-01-13 16:21 - Dave Vieglais

- Target version changed from Maintenance Backlog to CCI-2.0.0
